/*
Theme Name: Scale This Enfold
Version: 1.0
Description: A child theme of Enfold
Template: enfold
*/

@import url("../enfold/style.css");

strong.logo {
    padding-top: 7px;
}
#top #header .av-main-nav > li:hover > a {
    color: #c15223;
    margin-bottom: 12px;
    border-bottom: solid 4px;
}
h2.av-special-heading-tag {
    text-transform: none !important;
}
.av-image-hotspot_inner {
    opacity: .1;
}
.homeiconpulse {
	background-color: #666666; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}

.homeiconbulb {
	background-color: #477976; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homeiconmap {
	background-color: #c18429; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homeiconpackage {
	background-color: #b53b25; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homeiconsaber {
	background-color: #394d81; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homeiconfueltank {
	background-color: #b53b25; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homeicongraph {
	background-color: #c18429; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homeicondots {
	background-color: #394d81; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homeiconstopwatch {
	background-color: #6c9f51; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homeiconscope {
	background-color: #50859d; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homeiconmoney {
	background-color: #6c9f51; 
	color: #ffffff; 
	padding: 15px;
	font-weight: bold !important;
	font-size: 20px;
}
.homequote {
	font-size: 12px;
	text-align: right;
}
.grid-entry.flex_column.isotope-item.all_sort.no_margin.post-entry.post-entry-161.grid-entry-overview.grid-loop-1.grid-parity-odd.av_one_fourth.first.default_av_fullwidth {
    padding: 20px;
}
.grid-entry.flex_column.isotope-item.all_sort.no_margin.post-entry.post-entry-160.grid-entry-overview.grid-loop-2.grid-parity-even.post-entry-last.av_one_fourth.default_av_fullwidth  {
    padding: 20px;
}
.image-overlay.overlay-type-extern .image-overlay-inside::before{content:"VIEW" !important;}
.image-overlay.overlay-type-video .image-overlay-inside::before{content:"VIEW" !important;}

.av-special-heading.classic-quote {
    text-align: right;
}
body .av-special-heading.classic-quote > * {
	font-family: .tk-open-sans, sans-serif !important;
}
h1.av-special-heading-tag {
    font-weight: bold !important;
    text-transform: none !important;
}
.av-subheading p:last-child {
    font-style: normal;
}

ul#bulleted {
list-style-image: url('http://scalethis.wpengine.com/wp-content/uploads/2015/12/arrow-10x10.png');
}
#top h2 a {
    display: none;
}
h2 {
    color: #404041 !important;
	letter-spacing: normal !important;
}
#top .portfolio-preview-image .avia-gallery-thumb img {
    border-left: none;
    display: none;
}
.grid-entry.flex_column.isotope-item.all_sort.no_margin.post-entry.grid-entry-overview {
    padding: 20px;
}
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a {
	background-color: #ffffff;
}
#menu-item-19 span.avia-menu-text, #menu-item-19 a .avia-bullet {
    margin-right: 14px;
}
.main_color .pricing-table>li:nth-child(odd), .main_color .pricing-table>li:nth-child(even) {
background: none;
    color: #ffffff;
    text-align: left;
}
div .avia-table {
	margin: 0px;
}
.uberbox-lightbox-item.uberbox-description-right.uberbox-fit-oversized .uberbox-image-content {
    width: 30% !important;
    height: 50% !important;
}
.uberbox-lightbox-item.uberbox-description-right .uberbox-item-description {
    width: 70% !important;
}
.mfp-image-holder .mfp-content {
    display: none;
}
.avia_pricing_minimal .pricing-table {
    box-shadow: none !important;
}
#player.player.player-1451588428798.js-player-fullscreen.with-fullscreen {
    background: #ffffff !important;
}
div .av_one_fifth {
    margin-left: 0%;
    width: 20%;
}
.portfolio-preview-image {
	width: 40%;
}
.portfolio-preview-content {
	width: 60%;
}
.page-id-4 .avia-builder-el-last, .page-id-11 .avia-builder-el-last {
    margin-left: -20px;
    width: 110%;
}
.avia-button.avia-size-large {
    border: solid 1px !important;
    color: #00a7ce  !important;
}
